@charset "UTF-8";
/* tag */
html.seal {
  overflow: hidden;
  overscroll-behavior: contain;
}

body {
  letter-spacing: -0.85px;
}
body.seal {
  overflow: hidden;
  overscroll-behavior: contain;
}

input {
  position: relative;
  font-size: 18px;
}
@media only screen and (max-width: 767px) {
  input {
    font-size: 15px;
  }
}
input[type=date], input[type=time], input.date:not([type=date]), input.time:not([type=time]) {
  position: relative;
  height: 30px;
  border: none;
}
input[type=date]::-webkit-clear-button, input[type=date]::-webkit-inner-spin-button, input[type=time]::-webkit-clear-button, input[type=time]::-webkit-inner-spin-button, input.date:not([type=date])::-webkit-clear-button, input.date:not([type=date])::-webkit-inner-spin-button, input.time:not([type=time])::-webkit-clear-button, input.time:not([type=time])::-webkit-inner-spin-button {
  display: none;
}
input[type=date]::-webkit-calendar-picker-indicator, input[type=time]::-webkit-calendar-picker-indicator, input.date:not([type=date])::-webkit-calendar-picker-indicator, input.time:not([type=time])::-webkit-calendar-picker-indicator {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  color: transparent;
}
input[type=date]:valid::before, input[type=time]:valid::before, input.date:not([type=date]):valid::before, input.time:not([type=time]):valid::before {
  display: none;
}
div:has(> input[type=date])::before,
label:has(> input[type=date])::before,
div:has(> input[type=time])::before,
label:has(> input[type=time])::before {
  content: attr(data-placeholder);
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  font-family: "Pretendard", sans-serif;
  color: rgba(30, 30, 30, 0.7);
  background-color: #fff;
  box-sizing: border-box;
}

button {
  font-family: "Pretendard", sans-serif;
  font-size: 17px;
  letter-spacing: -0.85px;
}

select {
  font-family: "Pretendard", sans-serif;
  font-size: 17px;
  letter-spacing: -0.85px;
}

/* tag */
.wrap-sub {
  overflow-x: hidden;
}
.wrap-sub .logo {
  margin: 0;
  margin-bottom: 10px;
  width: auto;
}

.layout {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 1495px) {
  .layout {
    width: 100%;
  }
}
.layout-outer {
  width: 1067.5px;
  min-height: 100svh;
  overflow: hidden;
}
@media only screen and (max-width: 1067.5px) {
  .layout-outer {
    width: 100%;
  }
}
.layout-inner {
  position: relative;
  width: 100%;
  padding: 0 40px;
  padding: 0 40rem;
}

.main {
  position: relative;
  background-color: #fff;
}

.tag {
  font-size: 11px;
  letter-spacing: -0.77px;
}
.tag-wrap {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 800px;
  padding: 2px 8px 3px;
}
.tag-wrap.red {
  background-color: #fbecf1;
  color: #F66572;
}
.tag-wrap.green {
  border: 1px solid #1A973C;
  color: #1A973C;
}
.tag-wrap.orange {
  border: 1px solid #FF5C00;
  color: #FF5C00;
}
.tag-wrap.skyblue {
  border: 1px solid #00AEBF;
  color: #00AEBF;
}
.tag-wrap.bg-green {
  background-color: #10B565;
  color: #fff;
}
.tag-wrap.bg-orange {
  background-color: #E46253;
  color: #fff;
}
.tag-wrap.bg-darkblue {
  background-color: #00155E;
  color: #fff;
}

.sect-link .btn-wrap {
  height: 60px;
}
@media only screen and (max-width: 767px) {
  .sect-link .btn-wrap {
    height: 46px;
  }
}

.sect-tit {
  display: none;
}
.sect-tit.active {
  display: block;
}

.tit-bottommenu {
  font-weight: 700;
  font-size: 40px;
  letter-spacing: -2.4px;
}

.info-wrap {
  display: flex;
  align-items: flex-start;
  gap: 5px;
}
.info-wrap .icon {
  flex: 0 0 15px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 15px;
  aspect-ratio: 1/1;
  margin-top: 1.5px;
}
.info-wrap .icon img {
  width: 100%;
}
.info-wrap .txt {
  font-size: 16px;
  letter-spacing: -0.8px;
}

.size-60 {
  max-width: 60px;
}
.size-90 {
  max-width: 90px;
}
.size-120 {
  max-width: 120px;
}
.size-150 {
  max-width: 150px;
}
.size-180 {
  max-width: 180px;
}
.size-210 {
  max-width: 210px;
}
.size-240 {
  max-width: 240px;
}
.size-270 {
  max-width: 270px;
}
.size-300 {
  max-width: 300px;
}
.size-330 {
  max-width: 330px;
}
.size-360 {
  max-width: 360px;
}
.size-390 {
  max-width: 390px;
}
.size-420 {
  max-width: 420px;
}
.size-450 {
  max-width: 450px;
}
.size-480 {
  max-width: 480px;
}
.size-510 {
  max-width: 510px;
}
.size-540 {
  max-width: 540px;
}
.size-570 {
  max-width: 570px;
}
.size-600 {
  max-width: 600px;
}
.size-630 {
  max-width: 630px;
}
.size-660 {
  max-width: 660px;
}
.size-690 {
  max-width: 690px;
}
.size-720 {
  max-width: 720px;
}
.size-750 {
  max-width: 750px;
}
.size-780 {
  max-width: 780px;
}
.size-810 {
  max-width: 810px;
}
.size-840 {
  max-width: 840px;
}
.size-870 {
  max-width: 870px;
}
.size-900 {
  max-width: 900px;
}
.size-930 {
  max-width: 930px;
}

.color-black {
  color: #1E1E1E;
}
.color-blackOp60 {
  color: rgba(30, 30, 30, 0.6);
}
.color-orange {
  color: #E46253;
}
.color-green {
  color: #10B565;
}

/* scss 버튼 */
.btn {
  cursor: pointer;
  font-family: "Pretendard", sans-serif;
}
.btn-wrap {
  height: 50px;
}
@media only screen and (max-width: 767px) {
  .btn-wrap {
    height: 40px;
  }
}
.btn-wrap .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.btn-rounding {
  border-radius: 5px;
  border: 1px solid #DDDDDD;
}
.btn-rounding:not(:has(.btn)) {
  padding: 0px 45px;
}
.btn-rounding .btn {
  padding: 0px 45px;
}
.btn-bg-black {
  border: 1px solid #1E1E1E;
  background-color: #1E1E1E;
  font-weight: 500;
  color: #fff;
}
.btn-bg-darkblue {
  border: 1px solid #00155E;
  background-color: #00155E;
  font-weight: 500;
  color: #fff;
}
.btn-bg-darkblue .btn .txt {
  color: #fff;
}
.btn-bg-white {
  font-weight: 500;
  color: #1E1E1E;
}
.btn-black {
  border: 1px solid #1E1E1E;
  background-color: #fff;
  font-weight: 500;
  color: #1E1E1E;
}
@media only screen and (max-width: 767px) {
  .btn-post {
    font-size: 15px;
  }
}
.btn-post-wrap {
  width: 100%;
  max-width: 180px;
}
@media only screen and (max-width: 767px) {
  .btn-post-wrap {
    height: 40px;
    max-width: 90px;
  }
}
.btn-post-wrap.btn-rounding {
  padding: 0;
}
.btn-post-wrap .btn-post {
  padding: 0;
}

.sect-link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  padding-top: 70px;
}
@media only screen and (max-width: 767px) {
  .sect-link {
    padding-top: 20px;
  }
}

/* scss 버튼 */
/* 모달 공통 */
.modal {
  position: relative;
  background: transparent;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  pointer-events: all;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 99;
}
.modal.close {
  opacity: 0;
}
.modal .btn-close {
  position: absolute;
  right: 0;
  bottom: -40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  width: 78px;
  aspect-ratio: 1/1;
  z-index: 99;
}
@media only screen and (max-width: 767px) {
  .modal .btn-close {
    width: 40px;
    right: 27px;
    bottom: 5px;
    bottom: -7px;
    background-color: transparent;
  }
}
@media only screen and (max-height: 425px) {
  .modal .btn-close {
    width: 50px;
  }
}
.modal .btn-close .icon {
  width: 28px;
  aspect-ratio: 1/1;
}
@media only screen and (max-width: 767px) {
  .modal .btn-close .icon {
    width: 24px;
    width: 18px;
  }
}
@media only screen and (max-height: 425px) {
  .modal .btn-close .icon {
    width: 24px;
    width: 18px;
  }
}
.modal .btn-close .icon img {
  width: 100%;
  aspect-ratio: 1/1;
}
.modal .btn-close .txt {
  display: none;
}
.modal .layout {
  flex-direction: column;
  padding-bottom: 30px;
}
.modal-wrap {
  position: fixed;
  left: 0;
  top: 0;
  display: flex;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  z-index: 1010;
  transition: all 0.3s;
  overflow: hidden;
}
@media only screen and (max-width: 1340px) {
  .modal-wrap {
    overflow: auto;
  }
}
.modal-wrap::before {
  content: "";
  position: fixed;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #000000B3;
  transition: all 0.3s;
  pointer-events: none;
}
.modal-wrap.move-to-up {
  left: 0;
  top: calc(var(--vh, 1vh) * 100);
  opacity: 0;
}
.modal-wrap.move-to-up.active {
  top: 0;
  opacity: 1;
}
.modal-wrap.move-to-right {
  left: -100vw;
  top: 0;
  opacity: 0;
}
.modal-wrap.move-to-right.active {
  left: 0;
  opacity: 1;
}
.modal-wrap.active::before {
  opacity: 1;
}
.modal-top {
  position: relative;
  z-index: 99;
}
.modal-controller {
  position: relative;
}
@media only screen and (max-width: 767px) {
  .modal-controller {
    margin-bottom: 10px;
  }
}
.modal-main {
  flex: 1;
  width: 100%;
  height: 0;
  position: relative;
}
.modal-bottom {
  position: relative;
}
.modal-layout {
  position: relative;
  display: flex;
  flex-direction: column;
  max-width: 1280px;
  overflow-y: auto;
  scrollbar-color: transparent transparent;
  scrollbar-width: none;
}
.modal-layout::-webkit-scrollbar {
  display: none;
}
@media only screen and (max-width: 1707.5px) {
  .modal-layout {
    max-width: 100%;
  }
}
.modal-tab {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  padding: 4px 30px 0;
  font-size: 20px;
  line-height: 1;
  word-break: keep-all;
}
@media only screen and (max-width: 1340px) {
  .modal-tab {
    height: 48px;
    padding: 0 14px;
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  .modal-tab {
    height: 40px;
    padding: 0 22px;
    font-size: 16px;
    font-weight: 700;
  }
}
@media only screen and (max-width: 425px) {
  .modal-tab {
    height: 32px;
    padding: 0 14px;
    padding: 1px 16px 0 14px;
    font-weight: 700;
    font-size: 14px;
  }
}
@media only screen and (max-height: 767px) {
  .modal-tab {
    height: 40px;
    padding: 0 22px;
    font-size: 16px;
    font-weight: 700;
  }
}
@media only screen and (max-height: 767px) and (max-width: 425px) {
  .modal-tab {
    height: 32px;
    padding: 0 14px;
    padding: 1px 16px 0 14px;
    font-weight: 700;
    font-size: 14px;
  }
}
.modal-tabs {
  display: flex;
  align-items: center;
  gap: 10px;
}
@media only screen and (max-width: 767px) {
  .modal-tabs {
    gap: 5px;
  }
}
.modal-tab-wrap {
  border-radius: 800px;
  border: 2px solid #333333;
  color: #333333;
  transition: all 0.3s;
}
.modal-tab-wrap.active {
  color: #fff;
}
.modal-tab-wrap.active .modal-tab {
  color: #fff;
}

/* //모달 공통 */
/* scss 탭 */
.tab {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  width: 100%;
  height: 100%;
  font-weight: 500;
  font-size: 17px;
  color: #444;
}
@media only screen and (max-width: 767px) {
  .tab {
    font-size: 16px;
  }
}
.tab-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
@media only screen and (max-width: 767px) {
  .tab-container {
    justify-content: flex-start;
    gap: 5px;
    flex-wrap: wrap;
  }
}
.tab-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  border: 1px solid #DDDDDD;
}
.tab-wrap.round {
  min-width: 100px;
  border-radius: 800px;
}
@media only screen and (max-width: 767px) {
  .tab-wrap.round {
    flex: 0 0 calc((100% - 5px * (2 - 1)) * 0.5);
    min-width: unset;
    height: 45px;
    border-radius: 7px;
    padding: 10px 20px;
  }
}
.tab-wrap.round .tab {
  border-radius: 800px;
  padding: 0 30px;
}
@media only screen and (max-width: 767px) {
  .tab-wrap.round .tab {
    border-radius: 7px;
    padding: 10px 20px;
  }
}
.tab-wrap.active {
  box-shadow: 6px 4px 13px #00155E4D;
  background-color: #00155E;
  border: unset;
}
.tab-wrap.active .tab {
  color: #fff;
}

.sect-tab:has(+ *) {
  padding-bottom: 60px;
}
@media only screen and (max-width: 767px) {
  .sect-tab:has(+ *) {
    padding-bottom: 40px;
  }
}

/* scss 탭 */
/* scss 수정 */
.modal-detail .btn-wrap:has(.btn-close), .modal-enlarge .btn-wrap:has(.btn-close) {
  position: absolute;
  right: 0;
  bottom: -40px;
  border-radius: 50%;
  width: 78px;
  aspect-ratio: 1/1;
  overflow: hidden;
  z-index: 99;
}
@media only screen and (max-width: 767px) {
  .modal-detail .btn-wrap:has(.btn-close), .modal-enlarge .btn-wrap:has(.btn-close) {
    right: 27px;
    bottom: -7px;
    width: 40px;
  }
}
@media only screen and (max-height: 767px) {
  .modal-detail .btn-wrap:has(.btn-close), .modal-enlarge .btn-wrap:has(.btn-close) {
    right: 27px;
    bottom: -7px;
    width: 40px;
  }
}
.modal-detail .btn-wrap:has(.btn-close) > .btn-close, .modal-enlarge .btn-wrap:has(.btn-close) > .btn-close {
  position: static;
  right: auto;
  bottom: auto;
  border-radius: 0;
  width: 100%;
  height: 100%;
  aspect-ratio: auto;
  z-index: auto;
}
@media only screen and (max-width: 767px) {
  .modal-detail .btn-wrap:has(.btn-close) > .btn-close, .modal-enlarge .btn-wrap:has(.btn-close) > .btn-close {
    right: auto;
    bottom: auto;
    width: 100%;
  }
}
@media only screen and (max-height: 767px) {
  .modal-detail .btn-wrap:has(.btn-close) > .btn-close, .modal-enlarge .btn-wrap:has(.btn-close) > .btn-close {
    right: auto;
    bottom: auto;
    width: 100%;
  }
}

.modal-main {
  min-height: 0;
}

@media only screen and (max-width: 767px) {
  .modal-detail {
    height: auto;
  }
}
@media only screen and (max-height: 425px) {
  .modal-detail {
    display: block;
  }
}
.modal-detail .modal-main {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .modal-detail .modal-main {
    flex: unset;
    justify-content: flex-start;
    height: auto;
  }
}
@media only screen and (max-height: 425px) {
  .modal-detail .modal-main {
    width: auto;
    height: auto;
    display: block;
  }
}
.modal-detail .img-box {
  display: flex;
  justify-content: center;
  width: auto;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}
@media only screen and (max-width: 767px) {
  .modal-detail .img-box {
    height: auto;
  }
}
@media only screen and (max-height: 425px) {
  .modal-detail .img-box {
    height: 100%;
  }
}
.modal-detail .img-box img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media only screen and (max-width: 767px) {
  .modal-detail .img-box img {
    height: auto;
  }
}
@media only screen and (max-height: 767px) {
  .modal-detail .img-box img {
    height: auto;
    max-height: 767px;
  }
}
.modal-detail .img-plate {
  flex: 1;
  position: relative;
      width: 100%;
  height: 0%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
@media only screen and (max-width: 767px) {
  .modal-detail .img-plate {
  height: auto;
    align-items: center;
    flex-direction: column-reverse;
}
}
@media only screen and (max-height: 425px) {
  .modal-detail .img-plate {
    width: auto;
    height: auto;
    align-items: flex-start;
    flex-direction: row;
  }
}
@media only screen and (max-height: 425px) and (max-width: 767px) {
  .modal-detail .img-plate {
    flex-direction: column-reverse;
  }
}
.modal-detail .btn-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal-detail .btn-wrap:has(.btn-close) {
  position: relative;
  right: auto;
  top: auto;
  bottom: auto;
  width: 100px;
  height: 100px;
}
@media only screen and (max-width: 767px) {
  .modal-detail .btn-wrap:has(.btn-close) {
    align-self: flex-end;
    width: 60px;
    height: 60px;
  }
}
@media only screen and (max-width: 320px) {
  .modal-detail .btn-wrap:has(.btn-close) {
    position: fixed;
    top: 0;
  }
}
.modal-detail .btns {
  position: relative;
  flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  gap: 10px;
  padding-top: 40px;
  padding-right: 100px;
}
@media only screen and (max-width: 767px) {
  .modal-detail .btns {
    padding-top: 30px;
    padding-right: 0px;
  }
}
@media only screen and (max-height: 425px) {
  .modal-detail .btns {
    padding-top: 30px;
    padding-right: 0px;
  }
}
.modal-detail .btns .btn-wrap {
  width: 145px;
  height: 50px;
  border-radius: 800px;
  background-color: #00000099;
  border: 1px solid #fff;
}
.modal-detail .btns .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: -0.05em;
}
.modal-detail .btns .btn-enlarge .icon {
  padding-bottom: 1px;
}
.modal-detail .btns .btn-download .icon {
  padding-bottom: 3px;
}

.modal-detail-wrap {
  padding: 100px;
}
@media only screen and (max-width: 767px) {
  .modal-detail-wrap {
    justify-content: center;
    align-items: center;
    padding: 50px;
  }
}
@media only screen and (max-width: 320px) {
  .modal-detail-wrap {
    padding: 60px 15px 15px;
  }
}
@media only screen and (max-height: 767px) {
  .modal-detail-wrap {
    padding: 30px;
  }
}
@media only screen and (max-height: 767px) and (max-width: 425px) {
  .modal-detail-wrap {
    padding: 15px;
  }
}
@media only screen and (max-height: 767px) and (max-width: 320px) {
  .modal-detail-wrap {
    padding: 60px 15px 15px;
  }
}
@media only screen and (max-height: 425px) {
  .modal-detail-wrap {
    display: block;
    align-items: unset;
    padding: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .modal-enlarge .modal-main {
    display: flex;
    align-items: center;
  }
}
@media only screen and (max-width: 767px) {
  .modal-enlarge .modal-controller {
    margin-bottom: 0;
  }
}
.modal-enlarge .img-box {
  display: flex;
  justify-content: center;
  width: 100%;
  height: auto;
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-enlarge .img-box img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.modal-enlarge .btn-wrap:has(.btn-close) {
  position: absolute;
  top: 0;
  bottom: auto;
  width: 60px;
  height: 60px;
  background-color: black;
    border-radius: 0;
}
@media only screen and (max-width: 767px) {
  .modal-enlarge .btn-wrap:has(.btn-close) {
    right: 0;
    width: 60px;
    height: 60px;
  }
}

.modal-enlarge-wrap.active .btn-wrap:has(.btn-close) {
  position: fixed;
}

/* scss 수정 */


/* css 수정 */
.divide_wrap{
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-top: 10px;
}
.divide_wrap .box{
  border-radius: 15px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 510px;
  aspect-ratio: 1/1;
}
.divide_wrap .box[data-course] {
  background-color: oklch(96.309% 0 93.907);
  background-color: #f3f3f3;
}
.divide_wrap .box.left{
  background-color: #fdf3d0;
}
.divide_wrap .box.right{
  background-color: #ECF1B7;
}
.divide_wrap .box[data-course="regular"][data-course-index="1"]{
  background-color: #fdf3d0;
}
.divide_wrap .box[data-course="regular"][data-course-index="2"]{
  background-color: #ECF1B7;
}
.divide_wrap .box[data-course=demo][data-course-index="1"] {
  background-color: oklch(96.309% 0.04667 13.907);
  background-color: #ffe7e9;
}
.divide_wrap .box .top_zone{
  transform: translateY(-37%);
}
.divide_wrap .box .top_zone .title_wrap{
  display: flex;
  align-items: baseline;
  gap: 15px;
}
.divide_wrap .box .top_zone .title_wrap .tag{
  width: 130px;
  height: 50px;
  border-radius: 10px 50px 50px 10px;
  background-color: oklch(59.26% 0 13.907);
  background-color: #7e7e7e;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  letter-spacing: -0.96px;
  font-size: 20px;
  font-weight: 700;
}
.divide_wrap .box .top_zone .title_wrap .tag span{
  padding-left: 10px;
  font-family: 'IbarraRealNova', sans-serif;
}
.divide_wrap .box.left .top_zone .title_wrap .tag{
  background-color: #FF5C00;
}
.divide_wrap .box.right .top_zone .title_wrap .tag{
  background-color: #1A973C;
}
.divide_wrap .box[data-course="regular"][data-course-index="1"] .top_zone .title_wrap .tag{
  background-color: #FF5C00;
}
.divide_wrap .box[data-course="regular"][data-course-index="2"] .top_zone .title_wrap .tag{
  background-color: #1A973C;
}
.divide_wrap .box[data-course="demo"][data-course-index="1"] .top_zone .title_wrap .tag{
  background-color: oklch(59.26% 0.16627 13.907);
  background-color: #cd4a5f;
}
.divide_wrap .box .top_zone .title_wrap .text{
  font-size: 30px;
  font-weight: 800;
  letter-spacing: -2px;
}
.divide_wrap .box .top_zone .title_wrap .text span{
  color: oklch(59.26% 0 13.907);
  color: #7e7e7e;
}
.divide_wrap .box.left .top_zone .title_wrap .text span{
  color: #FF5C00;
}
.divide_wrap .box.right .top_zone .title_wrap .text span{
  color: #1A973C;
}
.divide_wrap .box[data-course="regular"][data-course-index="1"] .top_zone .title_wrap .text span{
  color: #FF5C00;
}
.divide_wrap .box[data-course="regular"][data-course-index="2"] .top_zone .title_wrap .text span{
  color: #1A973C;
}
.divide_wrap .box[data-course="demo"][data-course-index="1"] .top_zone .title_wrap .text span{
  color: oklch(59.26% 0.16627 13.907);
  color: #cd4a5f;
}
.divide_wrap .box .top_zone .guide{
  transform: translateY(50%);
  text-align: left;
  letter-spacing: -1.19px;
  color: #1E1E1E;
  font-size: 16px;
  font-weight: 400;
  margin-left: 4px;
  margin-top: 0px;
}
.divide_wrap .box .img_zone{
  display: flex;
  justify-content: center;
  height: 315px;
}
.divide_wrap .box .img_zone img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.divide_wrap .box.right .img_zone img{
  /* background-color: orange;
  max-height: 475px;
  height: 100%; */

}
.divide_wrap .box .more_zone{
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    padding: 5px 5px 5px 28px;
    border-radius: 800px;
    width: 150px;
    height: 45px;
    margin-top: 30px;
    margin-bottom: 50px;
}
.divide_wrap .box .more_zone .text{
    letter-spacing: -0.9px;
  color: oklch(59.26% 0 13.907);
  color: #7e7e7e;
    font-size: 17px;
    font-weight: 600;
}
.divide_wrap .box.left .more_zone .text{
  color: #FF5C00;
}
.divide_wrap .box.right .more_zone .text{
  color: #1A973C;
}
.divide_wrap .box[data-course="regular"][data-course-index="1"] .more_zone .text{
  color: #FF5C00;
}
.divide_wrap .box[data-course="regular"][data-course-index="2"] .more_zone .text{
  color: #1A973C;
}
.divide_wrap .box[data-course="demo"][data-course-index="1"] .more_zone .text{
  color: oklch(59.26% 0.16627 13.907);
  color: #cd4a5f;
}
.divide_wrap .box .more_zone .circle{
  width: 36px;
  height: 36px;
  background-color: oklch(59.26% 0 13.907);
  background-color: #7e7e7e;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.divide_wrap .box.left .more_zone .circle{
  background-color: #FF5C00;
}
.divide_wrap .box.right .more_zone .circle{
  background-color: #1A973C;
}
.divide_wrap .box[data-course="regular"][data-course-index="1"] .more_zone .circle{
  background-color: #FF5C00;
}
.divide_wrap .box[data-course="regular"][data-course-index="2"] .more_zone .circle{
  background-color: #1A973C;
}
.divide_wrap .box[data-course="demo"][data-course-index="1"] .more_zone .circle{
  background-color: oklch(59.26% 0.16627 13.907);
  background-color: #cd4a5f;
}

@media (max-width: 1800px) {
    
}
@media (max-width: 1340px) {
  /* .divide_wrap .box .top_zone .guide{
    padding-top: 20px;
  } */
}
@media (max-width: 1280px) {
  .divide_wrap{
    flex-direction: column;
    gap: 70px;
  }
  .divide_wrap .box{
    min-height: auto;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 535px;
    margin: 0 auto;
    aspect-ratio: 100 / 92;
  }
  .divide_wrap .box .top_zone{
    transform: translateY(-59%);
  }
  .divide_wrap .box .top_zone .guide{
    padding-top: 0px;
  }
  .divide_wrap .box .more_zone{
    position: relative;
    width: 100%;
    max-width: 300px;
    left: 0;
    bottom: 0;
    padding-left: 15px;
    /* padding-right: 7px; */
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .divide_wrap .box .img_zone img{
    width: 100%;
    max-height: 350px;
    object-fit: contain;
  }
  .divide_wrap .box .top_zone .title_wrap{
    padding-left: 0;
    justify-content: center;
  }
}
@media (max-width: 1024px) {
  /* .divide_wrap{
    flex-direction: column;
    gap: 70px;
  } */
  /* .divide_wrap .box{
    min-height: auto;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 535px;
    margin: 0 auto;
  } */
  .divide_wrap .box .img_zone img{
    width: 100%;
    max-height: 350px;
    object-fit: contain;
  }
  /* .divide_wrap .box .more_zone{
    position: relative;
    width: 100%;
    max-width: 300px;
    left: 0;
    bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 30px;
    margin-bottom: 20px;
  } */
  /* .divide_wrap .box .top_zone{
    transform: translateY(-44%);
  } */
  /* .divide_wrap .box .top_zone .title_wrap{
    padding-left: 0;
  } */
  /* .divide_wrap .box .top_zone .title_wrap .text{
    font-size: 30px;
  } */
  .divide_wrap .box[data-course="regular"][data-course-index="2"] .img_zone img{
    max-height: 305px;
  }
}
@media (max-width: 767px) {
  .divide_wrap .box{
    width: 100%;
  }
  .divide_wrap .box .top_zone .title_wrap .tag{
    width: 120px;
    height: 45px;
    font-size: 20px;
  }
  .divide_wrap .box .top_zone .title_wrap .tag{
    width: 96px;
    height: 45px;
    font-size: 16px;
  }
  .divide_wrap .box .top_zone .title_wrap .text{
    font-size: 26px;
  }
}
@media (max-width: 425px) {

}
@media (max-width: 375px) {

}
/* css 수정 */